.footer {font-size: 12px;width: 982px;margin: 10px auto !important;overflow: hidden;background: #dcebf4 url('http://static.stbm.it/studenti/images/sprites/footer/gradients.png') top left repeat-x;display:block;clear:both;}

.footer hr {clear: both;border-top: 1px solid #c1d6e7;border-bottom: 1px solid #fff;border-left: 0px;border-right: 0px;}

.footer a, .footer a:visited {text-decoration: none;color: #1B7CB1;}
.footer a:hover {text-decoration: underline; color: #1B7CB1 !important;}

.footer-logo {margin: 0px;background: url('http://static.stbm.it/studenti/images/sprites/footer/logos.png') no-repeat;width: 132px;height: 45px;text-indent: -999px !important;font-size: 0px;float: left;overflow:hidden;}

.footer iframe { height: 20px;float: left;margin: 10px 0 0;width: 140px;}

.footer-upper {padding: 8px;overflow: hidden;border: 1px solid #c1d6e7;border-width: 1px 0px 1px 0px;}
.footer-upper span {display: block;overflow: hidden;float: right;}
.footer-upper span ul li {display: block;overflow: hidden;float:left;margin: 13px 0px 0px 0px;padding: 0 9px;border-left: 1px solid #444;}
.footer-upper span ul li .condition_alert { float: left !important; text-transform: uppercase;color: #d2111e;font-size: 10px;margin:1px 0 0 3px;}
.footer-upper span ul li:first-child {border: 0px;}
.footer-upper span ul li a {color: #1B7CB1;font-size: 12px; display: block; overflow: hidden;}
.footer-upper span ul li a:hover b {  text-decoration: underline;}
.footer-upper span ul li a b {font-weight: normal; float: left;}

.footer .footer-copy {padding: 10px 0px 5px 0px;display: block;float: left;width: 100%;text-align:center;font-size: 10px;color: #758295 !important;}

.footer-links {overflow:hidden; border-right: 1px solid #c1d6e7; float:left;padding: 0px 20px 20px 0px;height: 130px;}
.footer-links ul {margin: 10px 5px;list-style: none;overflow: hidden;width: 150px;float: left;}
.footer-links ul li {display: block;overflow: hidden;padding: 2px 0px;text-align: left;}

.footer .footer-links ul li a h4 { font-weight: bold; color: #1B7CB1; text-transform: uppercase; letter-spacing: -1px; }
.footer .footer-links ul li a h4:hover {text-decoration:underline;}
.footer .footer-links ul li a b {font-weight: normal;}

.footer-tools {overflow: hidden;float: left;padding: 10px 0px 31px 20px;border-left: 1px solid #fff;height: 120px;}
.footer-tools h5 {overflow: hidden;margin: 0px 0px 5px 0px;color: #555;font-weight: normal;text-align: left;}
.footer-tools ul {overflow: hidden;width: 280px;}
.footer-tools li {display: block;overflow: hidden;float: left;width: 140px;padding: 2px 0px;text-align: left;}
.footer-tools li a {color: #1B7CB1; text-transform: uppercase;}

/* BOTTOM LINKS */

.footer-bottom {background: #fff;padding: 10px 0 7px 10px; clear: both;overflow:hidden;}
.footer-bottom a {font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;display: block;overflow: hidden;color: #555 !important; font-weight: normal;float: left;margin: 0 12px 0 0;padding-top: 10px;font-size:13px;}
.footer-bottom a.banzailogo_footer { background: url("http://static.stbm.it/studenti/images/logobanzai_footer.png") 0px 2px no-repeat;width: 95px;height: 25px;text-indent: 9999px;margin: 0;}
.footer-bottom .scopri_tutti { margin: 0; color: #d2111e !important;text-decoration: underline;}
.footer-bottom .scopri_tutti:hover {text-decoration: none !important; }
      
/* ADV PIEDONE 980x500 */

.piedone980x500 {width:980px; margin:0 auto; clear:both;}  

/* BOX TOOLS NEL FOOTER */
  
.tools_footer { display: block; overflow:hidden; margin: 0 5px; padding: 0 0 0 15px;}
.tools_footer ul { display: block; overflow:hidden; margin: 0; padding: 0;  }
.tools_footer ul li {  margin-right: 40px;float: left; width: 100px; height: 115px; font-size: 13px; text-align: center;  }
.tools_footer ul li.hostess {margin: 0 !important; }
  
.tools_footer ul li a { color: #555555 !important; background: url("http://static.stbm.it/studenti/images/sprite_footertoolstu.png") no-repeat scroll 15px  -14px;  padding: 72px 5px 25px; display: block; overflow:hidden;}
.tools_footer ul li.iphone_app a{background-position: -106px -14px;}
.tools_footer ul li.ipad_app a{background-position:-210px -13px; }
.tools_footer ul li.cercaprof a{ background-position: -328px -14px;}
.tools_footer ul li.latino a{background-position: -453px -14px; }
.tools_footer ul li.testnum_chiuso a{background-position: -584px -14px; }
.tools_footer ul li.lavoro a{background-position: -708px  -14px; }
.tools_footer ul li.hostess a{ background-position: -834px  -14px;}
  
.tools_footer ul li:hover { background: url("http://static.stbm.it/studenti/images/footertoolstu_hover.png") no-repeat scroll 0 0 ; }
.tools_footer ul li a:hover {text-decoration:none; color: #1B7CB1 !important; } 
     
         